.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.707031;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.856934;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.666016;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401432,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401434,0.000000,0.000000,0.401681,0,0);}
.m9{transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401441,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401444,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m7{transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401445,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401448,0.000000,0.000000,0.401681,0,0);}
.m1{transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401450,0.000000,0.000000,0.401681,0,0);}
.m5{transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401451,0.000000,0.000000,0.401681,0,0);}
.m8{transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401454,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._f{margin-left:-3.397214px;}
._5{margin-left:-2.099153px;}
._2{margin-left:-1.096377px;}
._0{width:1.073113px;}
._3{width:2.382702px;}
._d{width:3.690181px;}
._c{width:4.693014px;}
._e{width:6.950389px;}
._1{width:8.702887px;}
._6{width:10.859986px;}
._4{width:59.161096px;}
._8{width:71.264641px;}
._13{width:72.699484px;}
._12{width:82.629701px;}
._9{width:111.307537px;}
._11{width:112.311852px;}
._7{width:126.616603px;}
._10{width:135.035056px;}
._b{width:145.319572px;}
._a{width:169.332933px;}
.fc2{color:rgb(35,31,32);}
.fc1{color:rgb(187,180,162);}
.fc3{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:23.999990px;}
.fs5{font-size:35.999986px;}
.fs0{font-size:39.839984px;}
.fs3{font-size:47.999981px;}
.fs9{font-size:49.919980px;}
.fs8{font-size:56.159978px;}
.fs2{font-size:58.079977px;}
.fs7{font-size:63.839974px;}
.fs4{font-size:80.159968px;}
.fs1{font-size:87.839965px;}
.y3e{bottom:3.084012px;}
.y44{bottom:3.084063px;}
.y47{bottom:3.084074px;}
.y4a{bottom:3.084085px;}
.y4d{bottom:3.084096px;}
.y50{bottom:3.084108px;}
.y53{bottom:3.084119px;}
.y56{bottom:3.084130px;}
.y2f{bottom:3.469537px;}
.y35{bottom:3.469567px;}
.y21{bottom:3.469776px;}
.y25{bottom:3.469780px;}
.y23{bottom:3.469786px;}
.y27{bottom:3.469789px;}
.y29{bottom:3.470529px;}
.yc{bottom:4.626349px;}
.y5{bottom:7.518455px;}
.y2a{bottom:99.616807px;}
.y1f{bottom:116.776558px;}
.y28{bottom:136.250341px;}
.y0{bottom:157.458824px;}
.y1e{bottom:169.991193px;}
.y26{bottom:219.928844px;}
.y1d{bottom:223.205827px;}
.y5a{bottom:226.676346px;}
.y22{bottom:228.026727px;}
.y24{bottom:243.258458px;}
.y20{bottom:252.320374px;}
.y59{bottom:254.633310px;}
.y1c{bottom:276.420461px;}
.y58{bottom:281.240627px;}
.y57{bottom:307.847944px;}
.y1b{bottom:329.442288px;}
.y55{bottom:333.299197px;}
.y54{bottom:336.383328px;}
.y52{bottom:361.448979px;}
.y51{bottom:364.533098px;}
.y1a{bottom:373.016590px;}
.y4f{bottom:389.598760px;}
.y4e{bottom:392.682868px;}
.y19{bottom:399.623907px;}
.y4c{bottom:417.941349px;}
.y4b{bottom:421.025445px;}
.y18{bottom:435.871557px;}
.y49{bottom:446.091130px;}
.y48{bottom:449.175215px;}
.y46{bottom:474.240912px;}
.y45{bottom:477.324986px;}
.y43{bottom:502.390693px;}
.y42{bottom:505.474756px;}
.y17{bottom:521.863321px;}
.y16{bottom:530.154006px;}
.y41{bottom:543.264858px;}
.y15{bottom:556.568517px;}
.y14{bottom:583.175834px;}
.y40{bottom:594.937039px;}
.y3f{bottom:605.541405px;}
.y13{bottom:609.783151px;}
.y3b{bottom:619.037870px;}
.y3d{bottom:629.835937px;}
.y3c{bottom:632.919949px;}
.y12{bottom:646.030800px;}
.y39{bottom:661.069719px;}
.y3a{bottom:663.383399px;}
.y38{bottom:689.990716px;}
.y11{bottom:699.823855px;}
.y37{bottom:719.104519px;}
.y10{bottom:726.431172px;}
.y36{bottom:748.025516px;}
.yf{bottom:751.496036px;}
.ye{bottom:753.038489px;}
.y34{bottom:774.633786px;}
.y32{bottom:777.139319px;}
.ya{bottom:777.910546px;}
.y33{bottom:778.103353px;}
.y9{bottom:804.517863px;}
.y31{bottom:806.060316px;}
.y8{bottom:831.125180px;}
.y30{bottom:835.174120px;}
.y2e{bottom:849.635601px;}
.y2d{bottom:853.105138px;}
.y7{bottom:857.732497px;}
.y2c{bottom:866.601603px;}
.y6{bottom:884.339814px;}
.y4{bottom:904.585517px;}
.y3{bottom:907.283805px;}
.y2b{bottom:907.669418px;}
.y2{bottom:912.103971px;}
.yd{bottom:914.610458px;}
.yb{bottom:918.274794px;}
.y1{bottom:1269.953105px;}
.h13{height:16.002958px;}
.h12{height:16.966992px;}
.ha{height:17.484368px;}
.he{height:18.702252px;}
.h7{height:21.979966px;}
.h11{height:26.208974px;}
.h9{height:26.226552px;}
.h2{height:26.553505px;}
.hf{height:27.078739px;}
.h6{height:31.992175px;}
.hd{height:36.343110px;}
.h5{height:40.296605px;}
.hc{height:40.885999px;}
.h4{height:42.283811px;}
.hb{height:45.136857px;}
.h8{height:58.358649px;}
.h3{height:63.949896px;}
.h1{height:1135.149580px;}
.h10{height:1192.991597px;}
.h0{height:1352.860504px;}
.w8{width:0.192807px;}
.wf{width:8.097882px;}
.w15{width:9.833143px;}
.wa{width:10.025950px;}
.w2{width:10.218756px;}
.w16{width:10.604370px;}
.w1{width:10.989983px;}
.we{width:11.375597px;}
.w13{width:11.761210px;}
.w6{width:12.532437px;}
.w10{width:12.725244px;}
.w12{width:13.496471px;}
.wd{width:13.689277px;}
.w14{width:14.074891px;}
.w4{width:14.653311px;}
.wc{width:22.944000px;}
.wb{width:25.836101px;}
.w7{width:40.682218px;}
.w9{width:45.502387px;}
.w3{width:66.325513px;}
.w5{width:82.521277px;}
.w11{width:233.874555px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:91.004737px;}
.xc{left:96.981743px;}
.xa{left:99.681036px;}
.x9{left:102.187522px;}
.x13{left:163.307294px;}
.x15{left:167.163429px;}
.x1d{left:172.754824px;}
.x2{left:177.574921px;}
.x1c{left:190.107353px;}
.x3{left:194.156292px;}
.xe{left:202.446978px;}
.x14{left:203.989513px;}
.x7{left:212.665730px;}
.x8{left:219.028349px;}
.x1b{left:242.550760px;}
.x1e{left:303.863287px;}
.x26{left:318.130965px;}
.x2f{left:320.059032px;}
.x2e{left:324.107971px;}
.x20{left:334.326723px;}
.x27{left:350.522622px;}
.xd{left:380.793125px;}
.x16{left:400.652370px;}
.x17{left:410.678319px;}
.x21{left:426.295664px;}
.x28{left:429.766185px;}
.x18{left:436.514420px;}
.x29{left:456.566137px;}
.x19{left:459.458420px;}
.x22{left:471.026635px;}
.x1a{left:473.147697px;}
.xb{left:479.703330px;}
.x2a{left:504.960807px;}
.x2b{left:531.567922px;}
.x4{left:571.286319px;}
.x23{left:578.227361px;}
.x2c{left:579.962622px;}
.x5{left:590.952605px;}
.x2d{left:606.762514px;}
.x6{left:609.847420px;}
.x24{left:614.667586px;}
.x1f{left:617.174319px;}
.x25{left:654.771630px;}
.xf{left:656.314084px;}
.x11{left:657.470924px;}
.x10{left:722.639597px;}
.x12{left:739.992202px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._f{margin-left:-2.819167pt;}
._5{margin-left:-1.741975pt;}
._2{margin-left:-0.909825pt;}
._0{width:0.890520pt;}
._3{width:1.977277pt;}
._d{width:3.062284pt;}
._c{width:3.894481pt;}
._e{width:5.767757pt;}
._1{width:7.222061pt;}
._6{width:9.012122pt;}
._4{width:49.094634pt;}
._8{width:59.138719pt;}
._13{width:60.329418pt;}
._12{width:68.569975pt;}
._9{width:92.368179pt;}
._11{width:93.201606pt;}
._7{width:105.072355pt;}
._10{width:112.058380pt;}
._b{width:120.592950pt;}
._a{width:140.520356pt;}
.fs6{font-size:19.916310pt;}
.fs5{font-size:29.874465pt;}
.fs0{font-size:33.061075pt;}
.fs3{font-size:39.832620pt;}
.fs9{font-size:41.425925pt;}
.fs8{font-size:46.604165pt;}
.fs2{font-size:48.197470pt;}
.fs7{font-size:52.977385pt;}
.fs4{font-size:66.520475pt;}
.fs1{font-size:72.893695pt;}
.y3e{bottom:2.559257pt;}
.y44{bottom:2.559299pt;}
.y47{bottom:2.559308pt;}
.y4a{bottom:2.559318pt;}
.y4d{bottom:2.559327pt;}
.y50{bottom:2.559336pt;}
.y53{bottom:2.559346pt;}
.y56{bottom:2.559355pt;}
.y2f{bottom:2.879183pt;}
.y35{bottom:2.879208pt;}
.y21{bottom:2.879382pt;}
.y25{bottom:2.879385pt;}
.y23{bottom:2.879390pt;}
.y27{bottom:2.879393pt;}
.y29{bottom:2.880007pt;}
.yc{bottom:3.839160pt;}
.y5{bottom:6.239164pt;}
.y2a{bottom:82.666667pt;}
.y1f{bottom:96.906628pt;}
.y28{bottom:113.066880pt;}
.y0{bottom:130.666667pt;}
.y1e{bottom:141.066610pt;}
.y26{bottom:182.507200pt;}
.y1d{bottom:185.226593pt;}
.y5a{bottom:188.106591pt;}
.y22{bottom:189.227200pt;}
.y24{bottom:201.867200pt;}
.y20{bottom:209.387200pt;}
.y59{bottom:211.306582pt;}
.y1c{bottom:229.386575pt;}
.y58{bottom:233.386573pt;}
.y57{bottom:255.466564pt;}
.y1b{bottom:273.386557pt;}
.y55{bottom:276.587200pt;}
.y54{bottom:279.146555pt;}
.y52{bottom:299.947200pt;}
.y51{bottom:302.506546pt;}
.y1a{bottom:309.546543pt;}
.y4f{bottom:323.307200pt;}
.y4e{bottom:325.866536pt;}
.y19{bottom:331.626534pt;}
.y4c{bottom:346.827200pt;}
.y4b{bottom:349.386527pt;}
.y18{bottom:361.706522pt;}
.y49{bottom:370.187200pt;}
.y48{bottom:372.746518pt;}
.y46{bottom:393.547200pt;}
.y45{bottom:396.106508pt;}
.y43{bottom:416.907200pt;}
.y42{bottom:419.466499pt;}
.y17{bottom:433.066493pt;}
.y16{bottom:439.946491pt;}
.y41{bottom:450.826486pt;}
.y15{bottom:461.866482pt;}
.y14{bottom:483.946473pt;}
.y40{bottom:493.706469pt;}
.y3f{bottom:502.506466pt;}
.y13{bottom:506.026464pt;}
.y3b{bottom:513.706461pt;}
.y3d{bottom:522.667200pt;}
.y3c{bottom:525.226457pt;}
.y12{bottom:536.106452pt;}
.y39{bottom:548.586447pt;}
.y3a{bottom:550.506446pt;}
.y38{bottom:572.586438pt;}
.y11{bottom:580.746434pt;}
.y37{bottom:596.746428pt;}
.y10{bottom:602.826426pt;}
.y36{bottom:620.746418pt;}
.yf{bottom:623.626417pt;}
.ye{bottom:624.906417pt;}
.y34{bottom:642.827200pt;}
.y32{bottom:644.906409pt;}
.ya{bottom:645.546408pt;}
.y33{bottom:645.706408pt;}
.y9{bottom:667.626400pt;}
.y31{bottom:668.906399pt;}
.y8{bottom:689.706391pt;}
.y30{bottom:693.066389pt;}
.y2e{bottom:705.067200pt;}
.y2d{bottom:707.946383pt;}
.y7{bottom:711.786382pt;}
.y2c{bottom:719.146379pt;}
.y6{bottom:733.866373pt;}
.y4{bottom:750.667200pt;}
.y3{bottom:752.906366pt;}
.y2b{bottom:753.226365pt;}
.y2{bottom:756.906364pt;}
.yd{bottom:758.986363pt;}
.yb{bottom:762.027200pt;}
.y1{bottom:1053.866245pt;}
.h13{height:13.280000pt;}
.h12{height:14.080000pt;}
.ha{height:14.509343pt;}
.he{height:15.520000pt;}
.h7{height:18.240000pt;}
.h11{height:21.749427pt;}
.h9{height:21.764015pt;}
.h2{height:22.035335pt;}
.hf{height:22.471199pt;}
.h6{height:26.548597pt;}
.hd{height:30.159206pt;}
.h5{height:33.440000pt;}
.hc{height:33.929107pt;}
.h4{height:35.089076pt;}
.hb{height:37.456667pt;}
.h8{height:48.428725pt;}
.h3{height:53.068603pt;}
.h1{height:942.000000pt;}
.h10{height:990.000000pt;}
.h0{height:1122.666667pt;}
.w8{width:0.160000pt;}
.wf{width:6.720000pt;}
.w15{width:8.160000pt;}
.wa{width:8.320000pt;}
.w2{width:8.480000pt;}
.w16{width:8.800000pt;}
.w1{width:9.120000pt;}
.we{width:9.440000pt;}
.w13{width:9.760000pt;}
.w6{width:10.400000pt;}
.w10{width:10.560000pt;}
.w12{width:11.200000pt;}
.wd{width:11.360000pt;}
.w14{width:11.680000pt;}
.w4{width:12.160000pt;}
.wc{width:19.040000pt;}
.wb{width:21.440000pt;}
.w7{width:33.760000pt;}
.w9{width:37.760000pt;}
.w3{width:55.040000pt;}
.w5{width:68.480000pt;}
.w11{width:194.080000pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:75.519970pt;}
.xc{left:80.479968pt;}
.xa{left:82.719967pt;}
.x9{left:84.799966pt;}
.x13{left:135.520000pt;}
.x15{left:138.720000pt;}
.x1d{left:143.360000pt;}
.x2{left:147.359941pt;}
.x1c{left:157.759937pt;}
.x3{left:161.119936pt;}
.xe{left:167.999933pt;}
.x14{left:169.280000pt;}
.x7{left:176.479929pt;}
.x8{left:181.759927pt;}
.x1b{left:201.279919pt;}
.x1e{left:252.159910pt;}
.x26{left:263.999894pt;}
.x2f{left:265.599894pt;}
.x2e{left:268.959892pt;}
.x20{left:277.439889pt;}
.x27{left:290.880000pt;}
.xd{left:315.999874pt;}
.x16{left:332.480000pt;}
.x17{left:340.800000pt;}
.x21{left:353.760000pt;}
.x28{left:356.640000pt;}
.x18{left:362.240000pt;}
.x29{left:378.879848pt;}
.x19{left:381.280000pt;}
.x22{left:390.879844pt;}
.x1a{left:392.640000pt;}
.xb{left:398.080169pt;}
.x2a{left:419.040000pt;}
.x2b{left:441.119824pt;}
.x4{left:474.080000pt;}
.x23{left:479.840000pt;}
.x2c{left:481.280000pt;}
.x5{left:490.400000pt;}
.x2d{left:503.519799pt;}
.x6{left:506.079798pt;}
.x24{left:510.079796pt;}
.x1f{left:512.160000pt;}
.x25{left:543.360000pt;}
.xf{left:544.640000pt;}
.x11{left:545.600000pt;}
.x10{left:599.680000pt;}
.x12{left:614.080000pt;}
}
